@charset "UTF-8";

.contentpage .m_img_area .m_img {
	background-image: url("../images/visit-daycare/m_img@2x.jpg");
}



/*共通
---------------------------------------------------------*/
.green{
	color: #60c665;
}

/*indent*/
.indent{
	padding-left: 1em;
	text-indent: -1em;
}

/*med_index1*/
.med_index1 .fw_bold small{
	font-size: 60%;
	letter-spacing: 0.1em;
	line-height: 1.3em;
	display: block;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
}



/*first_box
---------------------------------------------------------*/
.first_box .com_btn1 {
	max-width: 293px;
	margin-top: 0;
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.first_box .com_btn1 {
	max-width: 67%;
	width: 67%;
}
 .first_box .com_btnlist li:first-child{
	 margin-top: 0!important;
}
}



/*box1
---------------------------------------------------------*/
.box1 .med_check .check_list{
	max-width: 545px;
}
.box1 .med_check .check_list > li {
	width: 100%;
	margin-right: 0!important;
	margin-top: .7em!important;
}
.box1 .med_check .check_list > li:first-child{
	margin-top: 0!important;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.box1 .med_check .check_list > li {
	margin-top: .5em!important;
}
.box1 .med_check .check_list > li:first-child{
	margin-top: 0!important;
}
}



/*box3
---------------------------------------------------------*/
.box3 .target_list{
	max-width: 570px;
	display: flex;
	justify-content: space-between;
}
.box3 .target_list ul:first-child{
	width: 70%;
}
.box3 .target_list ul:last-child{
	width: 26%;
}
.box3 .target_list li{
	padding-left: 1.1em;
	position: relative;
	box-sizing: border-box;
}
.box3 .target_list li::before{
	position: absolute;
	content: "";
	background: #75ce88;
	width: 0.42em;
	height: 0.42em;
	border-radius: 0.42em;
	left: 0;
	top:0.85em;
}
.box3 .border_top{
	padding-top: 2em;
	margin-top: 2em;
	position: relative;
}
.box3 .border_top::before{
	position: absolute;
	content: "";
	background: #9e9e9e;
	width: 100%;
	height: 1px;
	top:0;
	left: 0;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.box3 .border_top{
	padding-top: 1.8em;
	margin-top:1.8em;
}
.box3 .border_top::before{
	width: 55%;
}
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (max-width: 825px) {
.box3 .target_list{
	max-width: 100%;
	display: block;
}
.box3 .target_list ul:first-child{
	width: 100%;
}
.box3 .target_list ul:last-child{
	width: 100%;
}
.box3 .border_top{
	padding-top: 1.2em;
	margin-top:1.2em;
}
}



/*box4
---------------------------------------------------------*/
.box4 .flow_list > li{
	margin-bottom: 4.15em;
	background-color:#ecf9e4;
	border-radius: 0.5em;
	padding: 1em 0.5em;
	box-sizing: border-box;
	position: relative;
}
.box4 .flow_list > li:last-child{
	margin-bottom:0;
	background-color: #75ce88;
	color: #fff;
}
.box4 .flow_list > li.no_bg{
	background: none;
	border-radius: 0;
	padding: 0;
}
.box4 .flow_list > li > .arrow{
	position: absolute;
	max-width: 580px;
	width: 48.5%;
	left: 0;
	top:100%;	
}
.box4 .flow_list > li > .arrow_no{
	position: absolute;
	max-width: 580px;
	width: 48.5%;
	right: 0;
	top:100%;	
}
.box4 .flow_list > li > .arrow span,
.box4 .flow_list > li > .arrow_no span{
	display: block;
	max-width: 71px;
	width: 3.55em;
	margin: 0 auto;
	text-align: center;
}
.box4 .flow_list > li > .arrow span.abs_txt,
.box4 .flow_list > li > .arrow_no span.abs_txt{
	position: relative;
}
.box4 .flow_list > li > .arrow span.abs_txt::before{
	position: absolute;
	content: "YES";
	font-family: mr-eaves-modern, sans-serif;
	font-weight: 700;	/*太字・斜体のみ*/
	font-style: italic;
	font-size: 120%;
	letter-spacing: 0.25em;
	line-height: 1em;
	color: #75ce88;
	left: -2em;
	top:50%;
	transform: translateY(-50%);
}
.box4 .flow_list > li > .arrow_no span.abs_txt::before{
	position: absolute;
	content: "NO";
	font-family: mr-eaves-modern, sans-serif;
	font-weight: 700;	/*太字・斜体のみ*/
	font-style: italic;
	font-size: 120%;
	letter-spacing: 0.25em;
	line-height: 1em;
	color: #bbbbbb;
	left: -1.5em;
	top:50%;
	transform: translateY(-50%);
}
.box4 .flow_list > li p{
	text-align: center;
}
.box4 .flow_list > li > ul{
	display: flex;
	justify-content: space-between;
}
.box4 .flow_list > li > ul > li{
	max-width: 580px;
	width: 48.5%;
	background-color:#ecf9e4;
	border-radius: 0.5em;
	padding: 1em 0.5em;
	box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}
.box4 .flow_list > li > ul > li.no{
	background-color: #eee;
}
.box4 .case_box {
	background-color: #f7f7f0;
	padding: 60px 2.8%;
	box-sizing: border-box;
	font-size: min(1.4vw,100%);
}
.box4 .case_box ul{
	max-width: 1150px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	position: relative;
}
.box4 .case_box ul::before{
	position: absolute;
	content: "";
	background: #9e9e9e;
	width: 1px;
	height: 100%;
	left: 0;
	right: 0;
	margin: auto;
	top:0;
}
.box4 .case_box ul li{
	max-width: 540px;
	width: 47%;
}
.box4 .case_box ul li dt{
	font-size: 148%;
		letter-spacing: 0.15em;
	line-height: 1.6em;
	margin-bottom: 0.8em;
}
.box4 .case_box ul li p{
	font-size: 89%;
	letter-spacing: 0.15em;
	line-height: 1.6em;
	color: #777;
	margin-top: 1.5em;
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.box4 .case_box {
	padding: 5% 2.8%;
}
.box4 .case_box ul li dt{
	letter-spacing: 0.1em;
}
.box4 .case_box ul li p{
	letter-spacing: 0.1em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.box4 .flow_list{
	font-size: 85%;
	line-height: 1.5em;
}
.box4 .flow_list > li{
	margin-bottom: 3.9em;
}
.box4 .flow_list > li > ul > li{
	padding: 0.8em 0.5em;
}
.box4 .case_box {
	padding:6% 5%;
	font-size: 80%;
}
.box4 .case_box ul{
	max-width: 100%;
	display: block;
	position: static;
}
.box4 .case_box ul::before{
	position: static;
	background: none;
}
.box4 .case_box ul li{
	max-width: 100%;
	width: 100%;
}
.box4 .case_box ul li:first-child{
	padding-bottom: 6%;
	margin-bottom: 6%;
	border-bottom: 1px solid #9e9e9e
}
.box4 .case_box ul li dt{
	letter-spacing: 0.05em;
	margin-bottom: 0.5em;
}
.box4 .case_box ul li p{
	letter-spacing: 0.05em;
	margin-top: 0.8em;
}
}



/*box5
---------------------------------------------------------*/
.box5 .med_check .check_list{
	max-width: 860px;
	width: 100%;
}
.box5 .med_check .check_list > li {
	margin-top: .7em!important;
	margin-right: 5%!important;
}
.box5 .med_check .check_list > li:nth-child(odd){
	width: 37%;
}
.box5 .med_check .check_list > li:nth-child(even){
	width: 58%;
}
.box5 .med_check .check_list > li:nth-child(-n + 2){
	margin-top: 0!important;
}
.box5  .med_check .check_list > li:nth-of-type(2n) {
	margin-right: 0!important;
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.box5 .med_check .check_list{
	max-width: 100%;
}
.box5 .med_check .check_list > li,
.box5 .med_check .check_list > li:nth-child(-n + 2){
	margin-top: .5em!important;
	margin-right: 0!important;
}
.box5 .med_check .check_list > li:nth-child(odd){
	width: 100%;
}
.box5 .med_check .check_list > li:nth-child(even){
	width: 100%;
}
.box5 .med_check .check_list > li:first-child{
	margin-top: 0!important;
}
}



/*box7
---------------------------------------------------------*/
.box7 .overview_table{
	width: 100%;
	border-top: 1px solid #9e9e9e;
}
.box7 .overview_table th{
	width: 30%;
	background-color: #f7f7f0;
	border-bottom: 1px solid #9e9e9e;
	vertical-align: middle;
}
.box7 .overview_table td{
	width: 70%;
	border-bottom: 1px solid #9e9e9e;
	padding: 40px 4%;
	vertical-align: middle;
}
.box7 .overview_table td div{
	max-width: 700px;
	margin: 0 auto;
}
.box7 .overview_table td ul li{
	display: flex;
}
.box7 .overview_table td ul li .day{
	width: 4em;
}
.box7 .overview_table td ul li .time{
	width: calc(100% - 4em);
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.box7 .overview_table td{
	padding: 4%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.box7 .overview_table,
.box7 .overview_table tbody,
.box7 .overview_table tr,
.box7 .overview_table th,
.box7 .overview_table td{
	width: 100%;
	display: block;
	box-sizing: border-box;
}
.box7 .overview_table th{
	border-bottom: none;
	padding: 3% 5%;
}
.box7 .overview_table td{
	padding: 4% 5% 6%;
}
.box7 .overview_table td div{
	max-width: 100%;
}
}